## r-cran-collapse 1.7.6

=== DESCRIPTION ===
Package: collapse
Title: Advanced and Fast Data Transformation
Version: 1.7.6
Date: 2022-02-11
Authors@R: c(
           person("Sebastian", "Krantz", role = c("aut", "cre"), 
                  email = "sebastian.krantz@graduateinstitute.ch"),
           person("Matt", "Dowle", role = "ctb"),
           person("Arun", "Srinivasan", role = "ctb"),
           person("Morgan", "Jacob", role = "ctb"),
           person("Dirk", "Eddelbuettel", role = "ctb"),
           person("Laurent", "Berge", role = "ctb"),
           person("Kevin", "Tappe", role = "ctb"),
           person("R Core Team and contributors worldwide", role = "ctb"),
           person("Martyn", "Plummer", role = "cph"),
           person("1999-2016 The R Core Team", role = "cph")
           )
Description: A C/C++ based package for advanced data transformation and 
    statistical computing in R that is extremely fast, flexible and 
    parsimonious to code with, class-agnostic and programmer friendly. 
    It is well integrated with base R, 'dplyr' / (grouped) 'tibble', 
    'data.table', 'plm' (panel-series and data frames), 'sf' data frames, and 
    non-destructively handles other matrix or data frame based classes (such as 
    'ts', 'xts' / 'zoo', 'timeSeries', 'tsibble', 'tibbletime' etc.)
    --- Key Features: ---
    (1) Advanced statistical programming: A full set of fast statistical functions 
        supporting grouped and weighted computations on vectors, matrices and 
        data frames. Fast and programmable grouping, ordering, unique values / rows, 
        factor generation and interactions. Fast and flexible functions for data 
        manipulation, data object conversions, and memory efficient R programming.
    (2) Advanced aggregation: Fast and easy multi-data-type, multi-function, 
        weighted, parallelized and fully custom data aggregation.
    (3) Advanced transformations: Fast row / column arithmetic, (grouped) replacing 
        and sweeping out of statistics, (grouped, weighted) scaling / standardizing, 
        between (averaging) and (quasi-)within (demeaning) transformations, 
        higher-dimensional centering (i.e. multiple fixed effects or polynomials), 
        linear prediction, model fitting and testing exclusion restrictions.
    (4) Advanced time-computations: Fast (sequences of) lags / leads, and 
        (lagged / leaded, iterated, quasi-, log-) differences and (compounded) 
        growth rates on (irregular) time series and panel data. 
        Multivariate auto-, partial- and cross-correlation functions for panel data. 
        Panel data to (ts-)array conversions.
    (5) List processing: (Recursive) list search, splitting, 
        extraction / subsetting, data-apply, and generalized recursive 
        row-binding / unlisting in 2D.
    (6) Advanced data exploration: Fast (grouped, weighted, panel-decomposed) 
        summary statistics for complex multilevel / panel data.
URL: https://sebkrantz.github.io/collapse/,
        https://github.com/SebKrantz/collapse,
        https://twitter.com/collapse_R
BugReports: https://github.com/SebKrantz/collapse/issues
License: GPL (>= 2) | file LICENSE
Encoding: UTF-8
LazyData: true
Depends: R (>= 2.10)
Imports: Rcpp (>= 1.0.1)
LinkingTo: Rcpp
Suggests: fastverse, data.table, magrittr, kit, sf, plm, fixest, vars,
        RcppArmadillo, RcppEigen, dplyr, ggplot2, scales,
        microbenchmark, testthat, covr, knitr, rmarkdown
SystemRequirements: C++11
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2022-02-11 00:37:13 UTC; Sebastian Krantz
Author: Sebastian Krantz [aut, cre],
  Matt Dowle [ctb],
  Arun Srinivasan [ctb],
  Morgan Jacob [ctb],
  Dirk Eddelbuettel [ctb],
  Laurent Berge [ctb],
  Kevin Tappe [ctb],
  R Core Team and contributors worldwide [ctb],
  Martyn Plummer [cph],
  1999-2016 The R Core Team [cph]
Maintainer: Sebastian Krantz <sebastian.krantz@graduateinstitute.ch>
Repository: CRAN
Date/Publication: 2022-02-11 12:30:02 UTC
