=== debian/changelog ===
r-cran-collapse (1.7.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 07:57:47 +0100

r-cran-collapse (1.7.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2022 20:11:16 +0100

r-cran-collapse (1.7.0-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * d/rules: Remove whitespace

  [ Andreas Tille ]
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jan 2022 11:52:19 +0100

r-cran-collapse (1.6.5-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 14:37:39 +0530

r-cran-collapse (1.6.5-1) unstable; urgency=medium

  * Initial release (closes: #995154)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 10:27:05 +0200
