=== debian/control ===
Source: r-cran-collapse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 1.0.1)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-collapse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-collapse.git
Homepage: https://cran.r-project.org/package=collapse
Rules-Requires-Root: no

Package: r-cran-collapse
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R advanced and fast data transformation
 A C/C++ based package for advanced data transformation and statistical
 computing in R that is extremely fast, flexible and parsimonious to code
 with, class-agnostic and programmer friendly. It is well integrated with
 base R, 'dplyr' / (grouped) 'tibble', 'data.table', 'plm' (panel-series
 and data frames), 'sf' data frames, and non-destructively handles other
 matrix or data frame based classes (such as 'ts', 'xts' / 'zoo',
 'timeSeries', 'tsibble', 'tibbletime' etc.) --- Key Features: ---
 (1) Advanced statistical programming: A full set of fast statistical
     functions supporting grouped and weighted computations on vectors,
     matrices and data frames. Fast and programmable grouping, ordering,
     unique values / rows, factor generation and interactions. Fast and
     flexible functions for data manipulation and data object
     conversions.
 (2) Advanced aggregation: Fast and easy multi-data-type, multi-function,
     weighted, parallelized and fully customized data aggregation.
 (3) Advanced transformations: Fast row / column arithmetic, (grouped)
     replacing and sweeping out of statistics, (grouped, weighted)
     scaling / standardizing, between (averaging) and (quasi-)within
     (centering / demeaning) transformations, higher-dimensional
     centering (i.e. multiple fixed effects transformations), linear
     prediction / partialling-out, linear model fitting and testing.
 (4) Advanced time-computations: Fast (sequences of) lags / leads, and
     (lagged / leaded, iterated, quasi-, log-) differences, (compounded)
     growth rates, and cumulative sums on (unordered, irregular) time
     series and panel data. Multivariate auto-, partial- and cross-
     correlation functions for panel data. Panel data to (ts-)array
     conversions.
 (5) List processing: (Recursive) list search / identification,
     splitting, extraction / subsetting, data-apply, and generalized
     recursive row-binding / unlisting in 2D.
 (6) Advanced data exploration: Fast (grouped, weighted, panel-
     decomposed) summary statistics for complex multilevel / panel data.
