## r-cran-collapse 1.8.8

=== debian/changelog ===
r-cran-collapse (1.8.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 08:10:35 +0200

r-cran-collapse (1.8.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jun 2022 15:18:09 +0200
