## r-cran-collapse 1.9.2

=== DESCRIPTION ===
Package: collapse
Title: Advanced and Fast Data Transformation
Version: 1.9.2
Date: 2023-01-24
Authors@R: c(
           person("Sebastian", "Krantz", role = c("aut", "cre"), 
                  email = "sebastian.krantz@graduateinstitute.ch"),
           person("Matt", "Dowle", role = "ctb"),
           person("Arun", "Srinivasan", role = "ctb"),
           person("Morgan", "Jacob", role = "ctb"),
           person("Dirk", "Eddelbuettel", role = "ctb"),
           person("Laurent", "Berge", role = "ctb"),
           person("Kevin", "Tappe", role = "ctb"),
           person("R Core Team and contributors worldwide", role = "ctb"),
           person("Martyn", "Plummer", role = "cph"),
           person("1999-2016 The R Core Team", role = "cph")
           )
Description: A C/C++ based package for advanced data transformation and 
    statistical computing in R that is extremely fast, class-agnostic,
    and programmer friendly through a flexible and robust API. Core functionality 
    includes a rich set of S3 generic grouped and weighted statistical functions 
    for vectors, matrices and data frames, which provide efficient low-level 
    vectorizations, OpenMP multithreading, and skip missing values by default. 
    These are integrated with fast grouping and ordering algorithms (also callable 
    from C), and efficient data manipulation functions. The package also provides 
    a flexible and rigorous approach to time series and panel data in R. It further 
    includes fast functions for common statistical procedures, detailed (grouped, 
    weighted) summary statistics, powerful tools to work with nested data, fast 
    data object conversions, functions for memory efficient R programming, and 
    helpers to effectively deal with variable labels, attributes, and missing data. 
    It is well integrated with basic R, 'dplyr'/'tibble', 'data.table', 'sf', 'plm' 
    (panel-series and data frames), and accommodates, by virtue of smart internal 
    attribute handling, many other classes (like 'ts', 'xts'/'zoo' or 'tsibble').
URL: https://sebkrantz.github.io/collapse/,
        https://github.com/SebKrantz/collapse,
        https://twitter.com/collapse_R
BugReports: https://github.com/SebKrantz/collapse/issues
License: GPL (>= 2) | file LICENSE
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.3.0)
Imports: Rcpp (>= 1.0.1)
LinkingTo: Rcpp
Suggests: fastverse, data.table, magrittr, kit, xts, zoo, plm, fixest,
        vars, RcppArmadillo, RcppEigen, tibble, dplyr, ggplot2, scales,
        microbenchmark, testthat, covr, knitr, rmarkdown
SystemRequirements: C++11
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2023-01-24 13:08:44 UTC; sebastiankrantz
Author: Sebastian Krantz [aut, cre],
  Matt Dowle [ctb],
  Arun Srinivasan [ctb],
  Morgan Jacob [ctb],
  Dirk Eddelbuettel [ctb],
  Laurent Berge [ctb],
  Kevin Tappe [ctb],
  R Core Team and contributors worldwide [ctb],
  Martyn Plummer [cph],
  1999-2016 The R Core Team [cph]
Maintainer: Sebastian Krantz <sebastian.krantz@graduateinstitute.ch>
Repository: CRAN
Date/Publication: 2023-01-25 10:10:02 UTC
