## r-cran-collapse 1.9.6

=== debian/changelog ===
r-cran-collapse (1.9.6-1) unstable; urgency=medium

  * New upstream version
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 16:03:48 +0200
