=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 1.0.1)
+               r-cran-rcpp
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-collapse
