=== debian/changelog ===
r-cran-collapse (2.0.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2024 14:27:29 +0100

r-cran-collapse (2.0.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 11:13:13 +0100

r-cran-collapse (2.0.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:00:00 +0100

r-cran-collapse (2.0.6-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Skip test requiring not yet packaged kit

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 20:57:49 +0100
