=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-collapse
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-collapse
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-collapse.git
-Homepage: https://cran.r-project.org/package=collapse
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-collapse
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-collapse.git
+Homepage: https://cran.r-project.org/package=collapse
+Rules-Requires-Root: no
 
 Package: r-cran-collapse
 Architecture: any
