=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-data.table,
        r-cran-magrittr,
        r-cran-xts,
        r-cran-zoo,
        r-cran-plm,
        r-cran-rcpparmadillo,
        r-cran-rcppeigen,
        r-cran-tibble,
        r-cran-dplyr,
        r-cran-ggplot2,
        r-cran-scales,
        r-cran-testthat,
        r-cran-covr,
        r-cran-knitr,
        r-cran-rmarkdown
Restrictions: allow-stderr
