=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/collapse_([-\d.]*)\.tar\.gz
