## r-cran-collapse 2.0.14

=== debian/changelog ===
r-cran-collapse (2.0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 25 Jun 2024 15:44:48 +0900

r-cran-collapse (2.0.13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 12 May 2024 07:02:17 +0200
