## r-cran-collapse 2.0.16

=== debian/changelog ===
r-cran-collapse (2.0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove obsoleted d/p/ignore_test_requiring_package_kit.patch

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 10:48:56 +0900
