=== debian/tests/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
         r-cran-dplyr,
         r-cran-ggplot2,
         r-cran-scales,
+        r-cran-microbenchmark,
         r-cran-testthat,
         r-cran-covr,
         r-cran-knitr,
-        r-cran-rmarkdown
+        r-cran-rmarkdown,
+        r-cran-withr
 Restrictions: allow-stderr
