## r-cran-collapse 2.0.19

=== debian/changelog ===
r-cran-collapse (2.0.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 10:19:16 +0900
