## r-cran-collapse 2.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: collapse
 Title: Advanced and Fast Data Transformation
-Version: 2.0.10
-Date: 2024-02-09
+Version: 2.1.0
+Date: 2025-03-10
 Authors@R: c(
            person("Sebastian", "Krantz", role = c("aut", "cre"), 
                   email = "sebastian.krantz@graduateinstitute.ch", 
@@ -12,6 +12,7 @@
            person("Dirk", "Eddelbuettel", role = "ctb"),
            person("Laurent", "Berge", role = "ctb"),
            person("Kevin", "Tappe", role = "ctb"),
+           person("Alina", "Cherkas", role = "ctb"),
            person("R Core Team and contributors worldwide", role = "ctb"),
            person("Martyn", "Plummer", role = "cph"),
            person("1999-2016 The R Core Team", role = "cph")
@@ -28,24 +29,23 @@
     (grouped, weighted) summary statistics, powerful tools to work with nested data, 
     fast data object conversions, functions for memory efficient R programming, and 
     helpers to effectively deal with variable labels, attributes, and missing data. 
-    It is well integrated with base R classes, 'dplyr'/'tibble', 'data.table', 'sf', 
+    It is well integrated with base R classes, 'dplyr'/'tibble', 'data.table', 'sf', 'units', 
     'plm' (panel-series and data frames), and 'xts'/'zoo'.
 URL: https://sebkrantz.github.io/collapse/,
-        https://github.com/SebKrantz/collapse,
-        https://twitter.com/collapse_R
+        https://github.com/SebKrantz/collapse
 BugReports: https://github.com/SebKrantz/collapse/issues
 License: GPL (>= 2) | file LICENSE
 Encoding: UTF-8
 LazyData: true
-Depends: R (>= 3.3.0)
+Depends: R (>= 4.1.0)
 Imports: Rcpp (>= 1.0.1)
 LinkingTo: Rcpp
 Suggests: fastverse, data.table, magrittr, kit, xts, zoo, plm, fixest,
         vars, RcppArmadillo, RcppEigen, tibble, dplyr, ggplot2, scales,
-        microbenchmark, testthat, covr, knitr, rmarkdown
+        microbenchmark, testthat, covr, knitr, rmarkdown, withr, bit64
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2024-02-11 08:00:50 UTC; sebastiankrantz
+Packaged: 2025-03-10 04:37:59 UTC; sebastiankrantz
 Author: Sebastian Krantz [aut, cre] (<https://orcid.org/0000-0001-6212-5229>),
   Matt Dowle [ctb],
   Arun Srinivasan [ctb],
@@ -53,9 +53,10 @@
   Dirk Eddelbuettel [ctb],
   Laurent Berge [ctb],
   Kevin Tappe [ctb],
+  Alina Cherkas [ctb],
   R Core Team and contributors worldwide [ctb],
   Martyn Plummer [cph],
   1999-2016 The R Core Team [cph]
 Maintainer: Sebastian Krantz <sebastian.krantz@graduateinstitute.ch>
 Repository: CRAN
-Date/Publication: 2024-02-17 17:00:02 UTC
+Date/Publication: 2025-03-10 11:40:02 UTC
