=== debian/tests/control ===
--- 
+++ 
@@ -16,5 +16,6 @@
         r-cran-covr,
         r-cran-knitr,
         r-cran-rmarkdown,
-        r-cran-withr
+        r-cran-withr,
+        r-cran-bit64
 Restrictions: allow-stderr
