## r-cran-collapse 2.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: collapse
 Title: Advanced and Fast Data Transformation
-Version: 2.1.0
-Date: 2025-03-10
+Version: 2.1.5
+Date: 2025-11-18
 Authors@R: c(
            person("Sebastian", "Krantz", role = c("aut", "cre"), 
                   email = "sebastian.krantz@graduateinstitute.ch", 
@@ -17,20 +17,20 @@
            person("Martyn", "Plummer", role = "cph"),
            person("1999-2016 The R Core Team", role = "cph")
            )
-Description: A C/C++ based package for advanced data transformation and 
-    statistical computing in R that is extremely fast, class-agnostic, robust and 
+Description: A large C/C++-based package for advanced data transformation and 
+    statistical computing in R that is extremely fast, class-agnostic, robust, and 
     programmer friendly. Core functionality includes a rich set of S3 generic grouped 
     and weighted statistical functions for vectors, matrices and data frames, which 
     provide efficient low-level vectorizations, OpenMP multithreading, and skip missing 
     values by default. These are integrated with fast grouping and ordering algorithms 
     (also callable from C), and efficient data manipulation functions. The package also 
-    provides a flexible and rigorous approach to time series and panel data in R. 
-    It further includes fast functions for common statistical procedures, detailed 
+    provides a flexible and rigorous approach to time series and panel data in R, fast 
+    functions for data transformation and common statistical procedures, detailed 
     (grouped, weighted) summary statistics, powerful tools to work with nested data, 
     fast data object conversions, functions for memory efficient R programming, and 
-    helpers to effectively deal with variable labels, attributes, and missing data. 
-    It is well integrated with base R classes, 'dplyr'/'tibble', 'data.table', 'sf', 'units', 
-    'plm' (panel-series and data frames), and 'xts'/'zoo'.
+    helpers to effectively deal with variable labels, attributes, and missing data. It 
+    seamlessly supports base R objects/classes as well as 'units', 'integer64', 'xts'/
+    'zoo', 'tibble', 'grouped_df', 'data.table', 'sf', and 'pseries'/'pdata.frame'.
 URL: https://sebkrantz.github.io/collapse/,
         https://github.com/SebKrantz/collapse
 BugReports: https://github.com/SebKrantz/collapse/issues
@@ -45,8 +45,9 @@
         microbenchmark, testthat, covr, knitr, rmarkdown, withr, bit64
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2025-03-10 04:37:59 UTC; sebastiankrantz
-Author: Sebastian Krantz [aut, cre] (<https://orcid.org/0000-0001-6212-5229>),
+Packaged: 2025-11-18 23:01:05 UTC; sebastiankrantz
+Author: Sebastian Krantz [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-6212-5229>),
   Matt Dowle [ctb],
   Arun Srinivasan [ctb],
   Morgan Jacob [ctb],
@@ -59,4 +60,4 @@
   1999-2016 The R Core Team [cph]
 Maintainer: Sebastian Krantz <sebastian.krantz@graduateinstitute.ch>
 Repository: CRAN
-Date/Publication: 2025-03-10 11:40:02 UTC
+Date/Publication: 2025-11-19 06:10:26 UTC
