=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp
+               r-cran-rcpp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-collapse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-collapse.git
