## r-cran-collapse 2.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: collapse
 Title: Advanced and Fast Data Transformation
-Version: 2.1.5
-Date: 2025-11-18
+Version: 2.1.6
+Date: 2025-12-21
 Authors@R: c(
            person("Sebastian", "Krantz", role = c("aut", "cre"), 
                   email = "sebastian.krantz@graduateinstitute.ch", 
@@ -13,6 +13,7 @@
            person("Laurent", "Berge", role = "ctb"),
            person("Kevin", "Tappe", role = "ctb"),
            person("Alina", "Cherkas", role = "ctb"),
+           person("Ivan", "Krylov", role = "ctb"),
            person("R Core Team and contributors worldwide", role = "ctb"),
            person("Martyn", "Plummer", role = "cph"),
            person("1999-2016 The R Core Team", role = "cph")
@@ -31,9 +32,9 @@
     helpers to effectively deal with variable labels, attributes, and missing data. It 
     seamlessly supports base R objects/classes as well as 'units', 'integer64', 'xts'/
     'zoo', 'tibble', 'grouped_df', 'data.table', 'sf', and 'pseries'/'pdata.frame'.
-URL: https://sebkrantz.github.io/collapse/,
-        https://github.com/SebKrantz/collapse
-BugReports: https://github.com/SebKrantz/collapse/issues
+URL: https://fastverse.org/collapse/,
+        https://github.com/fastverse/collapse
+BugReports: https://github.com/fastverse/collapse/issues
 License: GPL (>= 2) | file LICENSE
 Encoding: UTF-8
 LazyData: true
@@ -45,7 +46,7 @@
         microbenchmark, testthat, covr, knitr, rmarkdown, withr, bit64
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2025-11-18 23:01:05 UTC; sebastiankrantz
+Packaged: 2026-01-10 06:05:02 UTC; sebastiankrantz
 Author: Sebastian Krantz [aut, cre] (ORCID:
     <https://orcid.org/0000-0001-6212-5229>),
   Matt Dowle [ctb],
@@ -55,9 +56,10 @@
   Laurent Berge [ctb],
   Kevin Tappe [ctb],
   Alina Cherkas [ctb],
+  Ivan Krylov [ctb],
   R Core Team and contributors worldwide [ctb],
   Martyn Plummer [cph],
   1999-2016 The R Core Team [cph]
 Maintainer: Sebastian Krantz <sebastian.krantz@graduateinstitute.ch>
 Repository: CRAN
-Date/Publication: 2025-11-19 06:10:26 UTC
+Date/Publication: 2026-01-11 06:11:35 UTC
