=== debian/changelog ===
r-cran-collapse (2.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 14 Jan 2026 08:48:39 +0900
