=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-rcpp,
                architecture-is-64-bit,
                architecture-is-little-endian
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-collapse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-collapse.git
 Homepage: https://cran.r-project.org/package=collapse
